Get the stats of the message queue used as the communication method between processes.

- « Swoole\Process::start

- Swoole\Process::useQueue »

- PHP Manual
- Swoole\Process
- Get the stats of the message queue used as the communication method between processes.

# Swoole\Process::statQueue

(PECL swoole >= 1.9.0)

Swoole\Process::statQueue — Get the stats of the message queue used as the communication method between processes.

### Description

public Swoole\Process::statQueue(): array

### Parameters

This function has no parameters.

### Return Values

The array of status of the message queue.